use super::*;

pub async fn on_get_ramen_data(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetRamenDataCsReq,
) -> NetResult<GetRamenDataScRsp> {
    Ok(GetRamenDataScRsp {
        retcode: Retcode::RetSucc.into(),
        ramen_data: Some(RamenData::default()),
    })
}
